<script>
window.onload = function() {
  if (!localStorage.getItem("popupShown")) {
    document.querySelector(".btn.btn-orange.various").click();
    localStorage.setItem("popupShown", "true");
  }
};
</script>

<script type="text/javascript" src="assets/js/libs.js"></script>
<script type="text/javascript" src="assets/js/functions.js"></script>

<script type="text/javascript">
var Tawk_API = Tawk_API || {},
  Tawk_LoadStart = new Date();
(function() {
  var s1 = document.createElement("script"),
    s0 = document.getElementsByTagName("script")[0];
  s1.async = true;
  s1.src = 'https://embed.tawk.to/68400d65dcd143190bff5182/1ist38l8f';
  s1.charset = 'UTF-8';
  s1.setAttribute('crossorigin', '*');
  s0.parentNode.insertBefore(s1, s0);
})();
</script>
